﻿body {
  font-family: 'Noto Sans', sans-serif;
}

.link-button {
  background-color: dimgray;
  color: floralwhite;
  border-radius: 1.25em;
  padding: 0.5em 1em;
  text-decoration: none;
  display: inline-block;
}

.section-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 80%;
  margin: 2rem auto;
}

.section-heading {
  text-align: left;
}

.section-text {
  text-align: justify;
}

.section-figure {
  text-align: center;
}

.section-image {
  max-width: 100%;
}

.hero-container {
  margin: 4rem auto 2rem auto;
  text-align: center;
}

.hero-authors {
  margin: 0.5em 0;
}

.hero-author {
  margin: 0 1em;
}

.hero-actions {
  margin: 0.5em 0;
}

.hero-action {
  margin: 0 0.5em;
}

.hero-image {
  margin: 0.5em 0;
}

.code-block {
  text-align: left;
  margin: auto 2rem;
  padding: 0 0.5em;
  background-color: lavender;
  overflow-y: scroll;
}
